Bug 362021 - Need release note in Cluster Mirror for restriction until kernel update hits.
Need release note in Cluster Mirror for restriction until kernel update hits.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cmirror-kernel (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Don Domingo
Cluster QE
:
Depends On:
Blocks: RHCS_relnotes
  Show dependency treegraph
 
Reported: 2007-11-01 11:54 EDT by Rob Kenna
Modified: 2010-01-11 21:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 16:52:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-11-01 11:54:08 EDT
There is a known issue (bug #bz290821) in the device mapper which prevents
reliable use of the cluster mirror in a configuration of 3 or more legs.  This
issue has not  been seen in 2 leg mirror configurations.  Customers should wait
for the next kernel update to the 4.6 kernel before using 3 leg mirrors.
Comment 1 Corey Marthaler 2007-11-01 12:07:42 EDT
Actually this issue *has* been seen in 2 leg mirror configurations, just not as
often.
Comment 2 Don Domingo 2007-11-01 19:08:26 EDT
reassigning to pkennedy
Comment 7 Paul Kennedy 2008-01-18 16:52:22 EST
It appears that this content is included in the release notes here:
http://www.redhat.com/docs/manuals/csgfs/release-notes/CS_4-RHEL4U6-relnotes.html


Note You need to log in before you can comment on or make changes to this bug.